Subject: Re: [mpls] FW: New Version Notification for draft-mirsky-mpls-residence-time-02.txt

From: "S. Davari" <[email-masked]>
Date: Tue, 24 Mar 2015 22:40:11 +0000 (UTC)

Hi Greg,
As I mentioned on on the Mic today the format of CF in 1588 is not double precision floating point. Rather it is integer. I have copied the following text from 1588-2008

"13.3.2.7 correctionField (Integer64)
The correctionField is the value of the correction measured in nanoseconds and multiplied by 2^16. For
example, 2.5 ns is represented as 000000000002800016"

ThanksShahram

      From: Gregory Mirsky <[email-masked]>
 To: "[email-masked]" <[email-masked]>; "[email-masked]" <[email-masked]> 
 Sent: Monday, June 30, 2014 12:45 PM
 Subject: [mpls] FW: New Version Notification for draft-mirsky-mpls-residence-time-02.txt
   
 <!--#yiv8798375140 .yiv8798375140EmailQuote {margin-left:1pt;padding-left:4pt;border-left:#800000 2px solid;}-->Dear All,updated version been posted with:   
   - updated format of RTM message - time synchronization packet carried within TLV;
   - more detailed discussion of RTM in RSVP-TE environment;
   - homogeneous LDP environment as special case for RTM use.
 Your comments always welcome and greatly appreciated.We're planning to present and discuss these updates in Toronto at the TICTOC and MPLS WGs meetings.         Regards,                Greg -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, June 30, 2014 10:32 AM
To: Gregory Mirsky; Stefano Ruffini; Gregory Mirsky; Alexander Vainshtein; Stefano Ruffini; John Drake; John Drake; Sasha Vainshtein; Stewart Bryant; Stewart Bryant
Subject: New Version Notification for draft-mirsky-mpls-residence-time-02.txt  A new version of I-D, draft-mirsky-mpls-residence-time-02.txthas been successfully submitted by Greg Mirsky and posted to the IETF repository. Name:           draft-mirsky-mpls-residence-timeRevision:       02Title:          Residence Time Measurment in MPLS networkDocument date:  2014-06-30Group:          Individual SubmissionPages:          9URL:            http://www.ietf.org/internet-drafts/draft-mirsky-mpls-residence-time-02.txtStatus:         https://datatracker.ietf.org/doc/draft-mirsky-mpls-residence-time/Htmlized:       http://tools.ietf.org/html/draft-mirsky-mpls-residence-time-02Diff:           http://www.ietf.org/rfcdiff?url2=draft-mirsky-mpls-residence-time-02 Abstract:   This document specifies G-ACh based Residence Time Measurement and   how it can be used by time synchronization protocols being   transported over MPLS domain.    Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org. The IETF Secretariat  
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls